/*
Theme Name: Sunergy - Child
Author: GT3themes
Author URI: http://gt3themes.com
Description: -
Version: 1.0
Template: sunergy
*/
@import url("../sunergy/style.css");

/* Change home side contact widget */
.gt3-contact-widget_label.empty-title {
    width: 60px;
    height: 60px;
    padding: 0 !important;
}
.gt3-contact-widget_icon {
    display: block;
    z-index: 1;
    position: absolute;
    top: 0;
    right: 0;
    transform: rotate(90deg);
    width: 60px;
    height: 60px;
    background-color: rgba(255,255,255,0.1);
}
.gt3-contact-widget_icon img {
    width: 35px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
/*------------------------------------*/

/* Change counter */
@media only screen and (max-width: 767px) {
.gt3_module_counter {
    justify-content: start;
    width: 235px;
    margin: auto;
	}
	}
/*------------------------------------*/

/* card-counter color */
.woo_mini-count > span:not(:empty) {
    font-size: 10px;
    font-weight: 600;
    font-style: normal;
    line-height: 19px;
    position: absolute;
    bottom: 3px;
    left: 50%;
    width: 19px;
    height: 19px;
    padding: 0;
    color: #fff;
    border-radius: 50%;
	background-color: #5dbafc;
}
/*-----------------------------*/	


.language-switcher > .trp_language_switcher_shortcode > .trp-language-switcher a > img {
    display: none;
}
.language-switcher > .trp_language_switcher_shortcode > .trp-language-switcher > div.trp-ls-shortcode-current-language {
     padding: 0;
}
.language-switcher > .trp_language_switcher_shortcode > .trp-language-switcher .trp-ls-shortcode-language {
    padding: 0;
}
.language-switcher > .trp_language_switcher_shortcode > .trp-language-switcher > div {
    box-sizing: border-box;
    padding: 4px 20px 3px 13px;
    border: 0px;
    background-image: url(/wp-content/plugins/translatepress-multilingual/assets/images/arrow-down-3101.svg);
    background-repeat: no-repeat;
    background-position: calc(100% - 20px) calc(1em + 2px), calc(100% - 3px) calc(1em + 0px);
    background-size: 8px 8px, 8px 8px;
    background-repeat: no-repeat;
    background-color: #fff;
}
.language-switcher > .trp_language_switcher_shortcode > .trp-language-switcher {
    width: auto;
}
@media (max-width: 768px) {
    
    .gt3_header_builder__section--bottom__mobile .gt3_header_builder__section-container {
        height: auto;
    }
    .trp-language-switcher {
        height: auto;
    }
}
@media (min-width: 768px) {
    #bingc-phone-button div.bingc-phone-button-icon-text {
        top: 25px!important;
        right: 31px!important;
    }
    #bingc-phone-button div.bingc-phone-button-icon-text span {
        font: 300 13px / 15px Open sans, Ubuntu, Arial!important;
    }
    #bingc-phone-button svg.bingc-phone-button-icon-icon {
        top: 13px!important;
        right: 33px!important;
    }
    #bingc-phone-button.bingc-show {
            bottom: -1%!important;
            right: 3%!important;
    }
    #bingc-phone-button svg.bingc-phone-button-circle {
        width: 80px!important;
        height: 80px!important;
    }
}
@media (max-width:767px) {
    
    .gt3-products-header {
        padding: 0;
        background: transparent;
    }
    form.woocommerce-ordering {
        width: 100%;
    }
}
.grecaptcha-badge {
    display: none;
}
#back_to_top {
    right: auto;
    left: 15px;
}
.footer_logo {
    width: 257px;
    margin-top: 25px;
}